
#stacks_in_439_page10 {
	background-image: url("../swh-books-rw8_files/backgroundImage_439.jpg");
	background-repeat: repeat;
	background-size: cover;
	background-position: top;
}

#stacks_out_2641_page10 {
	width: 90%;
}

#stacks_in_2641_page10 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  3px;
}

#stacks_out_222_page10 {
	width: 70%;
}

#stacks_in_222_page10 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_223_page10 {
	font-size: 189%;
	font-weight: bold;
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_2681_page10 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_2681_page10 .theDivider1,
#simpleDivider_stacks_in_2681_page10 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_2681_page10 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_2681_page10.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_2681_page10.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_2681_page10 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_2681_page10.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_2681_page10.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_2681_page10.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_2681_page10.bgImageOn .theDivider1 img {
	display: block;
}


#stacks_out_2681_page10 {
	width: 74%;
}
#stacks_in_2629_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2629_page10>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2629_page10>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2629_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2629_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2629_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_2629_page10 {
	width: 90%;
}

#stacks_in_2629_page10 {
	margin: 50px 0px 20px 0px;
}

#stacks_in_2677_page10 {
	margin: 0px 0px 25px 0px;
}
#stacks_in_2671_page10_float {
	float:left;
	width:60%;
}
#stacks_in_2679_page10 {
	margin: 0px 0px 45px 0px;
}
#stacks_in_2674_page10_float {
	float:left;
	width:60%;
}#stacks_in_2638_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2638_page10>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2638_page10>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2638_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2638_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2638_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_p2562_n2_page10_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_p2562_n2_page10 a:link, #stacks_in_p2562_n2_page10 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_p2562_n2_page10 a:hover, #stacks_in_p2562_n2_page10 a:active {
	color:#FFFFFF;
}







#stacks_in_p2562_n2_page10 a:link, #stacks_in_p2562_n2_page10 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_p2562_n2_page10 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_p2562_n2_page10 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_pp2562_n39_n4_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_pp2562_n39_n4_page10>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_pp2562_n39_n4_page10>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_pp2562_n39_n4_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_pp2562_n39_n4_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_pp2562_n39_n4_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_pp2562_n39_n4_page10 {
	width: 71%;
}

#stacks_in_pp2562_n39_n4_page10 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_p2600_n2_page10_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_p2600_n2_page10 a:link, #stacks_in_p2600_n2_page10 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_p2600_n2_page10 a:hover, #stacks_in_p2600_n2_page10 a:active {
	color:#FFFFFF;
}







#stacks_in_p2600_n2_page10 a:link, #stacks_in_p2600_n2_page10 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_p2600_n2_page10 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_p2600_n2_page10 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_pp2600_n39_n4_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_pp2600_n39_n4_page10>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_pp2600_n39_n4_page10>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_pp2600_n39_n4_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_pp2600_n39_n4_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_pp2600_n39_n4_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_pp2600_n39_n4_page10 {
	width: 71%;
}

#stacks_in_pp2600_n39_n4_page10 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_2644_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2644_page10>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2644_page10>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2644_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2644_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2644_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_2644_page10 {
	width: 90%;
}

#stacks_in_2644_page10 {
	margin: 200px 0px 20px 0px;
}

#stacks_in_2666_page10 {
	margin: 0px 0px 25px 0px;
}
#stacks_in_2656_page10_float {
	float:left;
	width:60%;
}
#stacks_out_2664_page10 {
	width: 80%;
}

#stacks_in_2664_page10 {
	margin: 0px 0px 25px 0px;
}
#stacks_in_2668_page10_float {
	float:left;
	width:60%;
}
#stacks_in_p2563_n2_page10 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_2651_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_2651_page10>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_2651_page10>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_2651_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_2651_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_2651_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_2651_page10 {
	width: 90%;
}
#stacks_in_p2582_n2_page10_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_p2582_n2_page10 a:link, #stacks_in_p2582_n2_page10 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_p2582_n2_page10 a:hover, #stacks_in_p2582_n2_page10 a:active {
	color:#FFFFFF;
}







#stacks_in_p2582_n2_page10 a:link, #stacks_in_p2582_n2_page10 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_p2582_n2_page10 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_p2582_n2_page10 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_pp2582_n39_n4_page10>.s3_row {
	margin: 0 -10px;
}

#stacks_in_pp2582_n39_n4_page10>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_pp2582_n39_n4_page10>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_pp2582_n39_n4_page10>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_pp2582_n39_n4_page10>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_pp2582_n39_n4_page10>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_out_pp2582_n39_n4_page10 {
	width: 71%;
}

#stacks_in_pp2582_n39_n4_page10 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_p2565_n2_page10_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_p2565_n2_page10 a:link, #stacks_in_p2565_n2_page10 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_p2565_n2_page10 a:hover, #stacks_in_p2565_n2_page10 a:active {
	color:#FFFFFF;
}







#stacks_in_p2565_n2_page10 a:link, #stacks_in_p2565_n2_page10 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_p2565_n2_page10 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_p2565_n2_page10 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_723_page10 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_723_page10 .stacks_right {
	float:right;
	width:49%;
}
#stacks_out_723_page10 {
	width: 90%;
}

#stacks_in_723_page10 {
	margin: 200px 0px 20px 0px;
}
#stacks_in_2688_page10_float {
	float:left;
	width:60%;
}
#stacks_in_2573_page10 {
	margin: 40px 0px 0px 0px;
}
#stacks_in_p2573_n2_page10_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_p2573_n2_page10 a:link, #stacks_in_p2573_n2_page10 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_p2573_n2_page10 a:hover, #stacks_in_p2573_n2_page10 a:active {
	color:#FFFFFF;
}







#stacks_in_p2573_n2_page10 a:link, #stacks_in_p2573_n2_page10 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_p2573_n2_page10 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_p2573_n2_page10 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



